/* Found in an error alert. */
"CANT INSTALL" = "It will not be possible to complete the install.";
/* Found in an error alert. 'Resource' refers to a special file contained and used by the program. */
"RESOURCE LIST NOT FOUND" = "The property list of resources to install was not found in the application resources directory.";
/* Found in an error alert. 'Resource' refers to a special file contained and used by the program. 'Property' refers to an attribute of the resource. */
"RESOURCE LIST CORRUPT" = "The property list of resources to install is corrupted.";
/* Common panel. */
"QUIT" = "Quit";
/* Common panel. */
"OK" = "OK";
/* Common panel. */
"YES" = "Yes";
/* Common panel. */
"NO" = "No";
/* Progress bar panel. 'Driver' refers to a program that controls a device.*/
"INSTALLING DRIVERS" = "Installing Drivers…";
/* Found in an error alert. */
"STATUS" = "Status:";
/* Found in an error alert. 'Structure' refers to a computer memory structure. */
"AUTHORIZATION STRUCTURE FAILED" = "Creating an empty authorization structure failed.";
/* Check box label in customize panel. 1394 refers to FireWire interface. 'Driver' refers to a program that controls a device.*/
"1394 DRIVER" = "+TURBO 1394 Driver";
/* Check box label in customize panel. USB refers to Universal Serial Bus interface. 'Driver' refers to a program that controls a device.*/
"USB DRIVER" = "+TURBO USB Driver";
/* Found in an error alert. 'Resource' refers to a special file contained and used by the program. 'Bundle' refers to a collection of files owned and used by the application. */
"TOO MANY RESOURCES" = "More resources than expected were found in the application bundle.";
/* Found in an error alert. 'Resource' refers to a special file contained and used by the program. */
"RESOURCE" = "Resource";
/* Found in an error alert. 'Bundle' refers to a collection of files owned and used by the application. */
"IS MISSING FROM BUNDLE" = "is missing from the application bundle.";
/* Found in an error alert. 'Resource' refers to a special file contained and used by the program. 'Directory' refers to the operating system's file structure. */
"NO LICENSE" = "No license file was found in the application resource directory.";
/* Found in an error alert. */
"LICENSE READ ERROR" = "An error occurred while reading the license file.";
/* Found in an error alert. 'Running' refers to executing'*/
"THIS COMPUTER RUNNING" = "This computer is running System";
/* Found in an error alert. */
"SYSTEM 10.4.8 OR LATER" = "Western Digital +TURBO drivers are compatible with System 10.4.8 or later.";
/* Found in an error alert. 'id' refers to user's identification number. */
"USER ID ERROR" = "There was an error while attempting to obtain the user id.";
/* Found in an error alert. 'Resource' refers to a special file contained and used by the program. 'Unzip' refers to extracting a compressed file. */
"UNZIP ERROR" = "There was an error while attempting to unzip the resource files.";
/* Found in an error alert. 'Resource' refers to a special file contained and used by the program. */
"RESOURCE NOT FOUND" = "Failed to find resource: ";
/* Found in an error alert. 'Driver' refers to a program that controls a device. */
"INSTALL DRIVER ERROR" = "An error occurred while attempting to install the drivers.";
/* Found in an error alert. 'Driver' refers to a program that controls a device. */
"REMOVE DRIVER ERROR" = "An error occurred while attempting to remove the drivers.";
/* Found in an error alert. */
"UNSPECIFIED ERROR" = "An error occurred.";
/* Found in an error alert. 'Operation' refers to a program process. */
"CANT COMPLETE OPERATION" = "It will not be possible to complete the operation.";
/* Found in an error alert. 'Driver' refers to a program that controls a device. */
"DRIVERS MISSING" = "The following +TURBO drivers were missing after the install: ";
/* Found in an alert. */
"NOTHING TO DO" = "Nothing to do.";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"NOTHING SELECTED" = "No +TURBO drivers have been selected to install or remove.";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"RESTART REQUIRED INSTALL" = "Installing the Western Digital +TURBO drivers requires you to restart the computer to make them active.";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"RESTART REQUIRED REMOVE" = "You are about to uninstall Western Digital +TURBO drivers. Removing the +TURBO drivers requires you to restart the computer.";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"PROCEED AND INSTALL?" = "Do you want to proceed and install the drivers?";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"PROCEED AND REMOVE?" = "Do you want to proceed and uninstall the drivers?";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"PROCEED AND RESTART?" = "Do you want to proceed with driver installation and restart the computer?";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"ALREADY INSTALLED" = "The following drivers are already installed:";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"NOTHING TO REMOVE" = "There are no +TURBO drivers installed to remove.";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"INSTALL SUCCESSFUL" = "Installing +TURBO drivers was successful.";
/* Found in an alert. 'Driver' refers to a program that controls a device. */
"REMOVE SUCCESSFUL" = "Uninstalling +TURBO drivers was successful.";
/* Found in an alert. */
"RESTART NOW?" = "WD recommends that you restart. Do you want to restart now?";
/* Button title. */
"CUSTOMIZE" = "Customize";
/* Button title. */
"EASY INSTALL" = "Easy Install";
/* Found in an error alert. 'Path' refers to the location of the file in the computer's file system. 'copytool is the name of a computer process. doCHMOD is a function name. */
"COPYTOOL CHMOD ZERO LENGTH ARG" = "A path argument of zero length was passed to copytool doCHMOD.";
/* Found in an error alert. 'copytool is the name of a computer process. popen and doCHMOD are function names. */
"COPYTOOL CHMOD OPEN" = "A popen error occurred in copytool doCHMOD.";
/* Found in an error alert. 'Path' refers to the location of the file in the computer's file system. 'copytool is the name of a computer process. doCHOWN is a function name. */
"COPYTOOL CHOWN ZERO LENGTH ARG" = "A path argument of zero length was passed to copytool doCHOWN.";
/* Found in an error alert. 'copytool is the name of a computer process. popen and doCHOWN are function names. */
"COPYTOOL CHOWN OPEN" = "A popen error occurred in copytool doCHOWN.";
/* Found in an error alert. 'Path' refers to the location of the file in the computer's file system. 'copytool is the name of a computer process. doItInstall is a function name. */
"COPYTOOL DOITINSTALL ZERO LENGTH ARG" = "A path argument of zero length was passed to copytool doItInstall.";
/* Found in an error alert. 'copytool is the name of a computer process. popen and doItInstall are function names. */
"COPYTOOL DOITINSTALL OPEN" = "A popen error occurred in copytool doItInstall.";
/* Found in an error alert. 'Path' refers to the location of the file in the computer's file system. 'copytool is the name of a computer process. doItRemove is a function name. */
"COPYTOOL DOITREMOVE ZERO LENGTH ARG" = "A path argument of zero length was passed to copytool doItRemove.";
/* Found in an error alert. 'copytool is the name of a computer process. popen and doItRemove are function names. */
"COPYTOOL DOITREMOVE OPEN" = "A popen error occurred in copytool doItRemove.";
/* Found in an error alert. 'copytool is the name of a computer process. popen and doTouch are function names. */
"COPYTOOL DOTOUCH OPEN" = "A popen error occurred in copytool doTouch.";
/* Found in an error alert. 'copytool is the name of a computer process. popen and doDate are function names. */
"COPYTOOL DODATE OPEN" = "A popen error occurred in copytool doDate.";
/* Found in an error alert. 'copytool is the name of a computer process. popen and checkOperatingSystem are function names. */
"COPYTOOL CHECKOS OPEN" = "A popen error occurred in copytool checkOperatingSystem.";
/* Found in an error alert. */
"COPYTOOL CHECKOS WRONG VERSION" = "You are running an unsupported version of the operating system.";
/* Found in an error alert. */
"COPYTOOL RESTART ERROR CREATE DESCRIPTION" = "An error occurred attempting to restart (create description).";
/* Found in an error alert. */
"COPYTOOL RESTART ERROR CREATE EVENT" = "An error occurred attempting to restart (create event).";
/* Found in an error alert. */
"COPYTOOL RESTART ERROR DISPOSE DESCRIPTION" = "An error occurred attempting to restart (dispose description).";
/* Found in an error alert. */
"COPYTOOL RESTART ERROR SEND EVENT" = "An error occurred attempting to restart (send event).";
/* Found in an error alert. 'reference' refers to a computer memory structure. */
"COPYTOOL MAIN AUTHORIZATION COPY REFERENCE" = "An error occurred attempting authorization (copy privileged reference).";
/* Found in an error alert. */
"COPYTOOL MAIN AUTHORIZATION CREATE FROM EXTERNAL" = "An error occurred attempting authorization (create from external form).";
/* Found in an error alert. */
"COPYTOOL MAIN AUTHORIZATION EXECUTE WITH PRIVILEGES" = "An error occurred attempting authorization (execute with privileges).";
/* Found in an error alert. */
"COPYTOOL MAIN AUTHORIZATION COPY RIGHTS" = "An error occurred attempting authorization (copy rights).";
/* Found in an error alert. 'privileged operation' refers to a computer process that has been authorized. */
"COPYTOOL MAIN SELF REPAIR OPEN" = "An error occurred during a privileged operation (file open).";
/* Found in an error alert. 'privileged operation' refers to a computer process that has been authorized. */
"COPYTOOL MAIN SELF REPAIR STAT" = "An error occurred during a privileged operation (file status).";
/* Found in an error alert. 'privileged operation' refers to a computer process that has been authorized. */
"COPYTOOL MAIN SELF REPAIR READ" = "An error occurred during a privileged operation (file read).";
/* Found in an error alert. */
"COPYTOOL MAIN SHUTDOWN" = "An error occurred during restart.";
/* License Text. */
"LICENSE" = "WESTERN DIGITAL TECHNOLOGIES, INC. LICENSE AGREEMENT AND WARRANTY DISCLAIMER

NOTICE: By accepting this License Agreement and/or by installing, using or copying the Licensed Software, You are becoming a party to, indicating Your consent to, and agreeing to be bound by the terms of this License Agreement, without modification.  If You do not understand and accept all of the following terms and conditions or You respond \"NO\" or give any other response that indicates You do not accept this License Agreement, then You must not install, use, or copy the Licensed Software.

1. DEFINITIONS.

(a) \"Agreement\" and/or \"License Agreement\" shall mean this License Agreement and any and all documents incorporated by reference; (b) \"You\" and/or \"Your\" shall mean the individual or legal entity exercising rights under, and complying with all of the terms of this Agreement; (c) \"Licensed Software\" shall mean Western Digital Technology, Inc.'s technology, which includes computer software and may include associated media, printed materials, and \"online\" or electronic documentation; (d) \"Western Digital Technologies, Inc.\" shall mean Western Digital Technologies, Inc. and its parent corporation and each of their respective subsidiaries, affiliates and agents, and (e) \"live update\" shall mean the automatic updating of Western Digital Technologies, Inc.'s technology or the technology
of its affiliate partners on Your computer.

2. LICENSE GRANT.

Subject to the terms of this Agreement, Western Digital Technologies, Inc. hereby grants You a non-exclusive and non-transferable license to reproduce and use solely for personal and/or internal purposes the Licensed Software, provided that any and all copies made must contain all of the original and unmodified proprietary notices, including, but not limited to, this License Agreement.

3. RESTRICTIONS.

You acknowledge and agree that You shall not (a) modify or create any derivative works of the Licensed Software or documentation; (b) attempt to disable the Licensed Software by any means or in any manner; (c) attempt to decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Licensed Software (except to the extent applicable laws specifically prohibit such restriction); (d) redistribute, encumber, sell, rent, lease, sublicense, or otherwise transfer or disclose the Licensed Software to
any third-party; or (e) remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Licensed Software.

4. TITLE.

Title, ownership, rights and intellectual property rights in and to the Licensed Software shall remain in Western Digital Technologies, Inc. and/or its suppliers. The Licensed Software is protected by the copyright laws of the United States and international copyright treaties. Title, ownership rights and intellectual property rights in and to the content accessed through the Licensed Software including any content contained in the Licensed Software media demonstration files is the property of the applicable content owner and may be protected by applicable copyright or other law. This license gives you
no rights to such content.

5. DISCLAIMER OF WARRANTY.

THE LICENSED SOFTWARE IS PROVIDED AS IS WITHOUT WARRANTY OF ANY KIND. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, WESTERN DIGITAL TECHNOLOGIES, INC. FURTHER DISCLAIMS ALL WARRANTIES, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. THE ENTIRE RISK ARISING OUT OF THE USE OR PERFORMANCE OF THE LICENSED SOFTWARE AND DOCUMENTATION REMAINS WITH YOU. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL WESTERN DIGITAL TECHNOLOGIES, INC. OR ITS PARENT CORPORATION OR ANY OF THEIR RESPECTIVE SUBSIDIARIES, EMPLOYEES, DIRECTORS, OR AGENTS BE LIABLE FOR ANY CONSEQUENTIAL, INCIDENTAL, DIRECT, INDIRECT, SPECIAL, PUNITIVE, OR OTHER DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER PECUNIARY LOSS) ARISING OUT OF THIS AGREEMENT OR THE USE OF OR INABILITY TO USE THE LICENSED SOFTWARE, EVEN IF WESTERN DIGITAL TECHNOLOGIES, INC. HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. BECAUSE SOME STATES/JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

6. TERMINATION.

This license shall terminate automatically if you fail to comply with the limitations described in this Agreement. No notice shall be required from Western Digital Technologies, Inc. to effectuate such termination. On termination you must destroy all copies of the Licensed Software.

7. U.S. GOVERNMENT RESTRICTED RIGHTS AND EXPORT RESTRICTIONS.

The Licensed Software is provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(I)(ii) of The Rights in Technical Data and Computer Software clause of DFARS 252.227- 7013 or subparagraphs (c)(i) and (2) of the Commercial Computer Software-Restricted Rights at 48 CFR 52.227-19, as applicable, and any amendments thereto. Manufacturer is Western Digital Technologies, Inc., 20511 Lake Forest Dr., Lake Forest, CA  92630. You acknowledge that none of the Licensed Software or underlying information or technology may be downloaded or otherwise exported or re-exported into (or to a national or resident of) Angola, Cuba, Iran, Iraq, Libya, North Korea, Sudan, Syria, or any other country to which the U.S. has embargoed goods; or anyone on the U.S. Treasury Department's list of Specially Designated Nationals or the U.S. Commerce Department's Table of Denial Orders. By using the Licensed Software, you are agreeing to the foregoing, and are representing and warranting that you are not located in or under the control of a national or resident of any such country or on any such list.

8. MISCELLANEOUS.

(a) This Agreement constitutes the entire agreement between the parties concerning the subject matter hereof; (b) This Agreement may be amended only by a writing signed by both parties; (c) This License Agreement shall be governed by the laws of the State of California, without regard to conflicts of law provisions, and you consent to the exclusive jurisdiction of the state and federal courts sitting in the State of California; (d) This Agreement shall not be governed by the United Nations Convention on Contracts for the International Sale of Goods; (e) If any provision in this Agreement should be held illegal or unenforceable by a court having jurisdiction, such provision shall be modified to the extent necessary to render it enforceable without losing its intent or severed from this Agreement if no such modification is possible, and other provisions of this Agreement shall remain in full force and effect; (f) A waiver by either party of any term or condition of this Agreement or any breach thereof, in any one instance, shall not waive such term or condition or any subsequent breach thereof; (g) The provisions of this Agreement that require or contemplate performance after the expiration or termination of this Agreement shall be enforceable notwithstanding said expiration or termination; (h) You may not assign or otherwise transfer by operation of law or otherwise this Agreement or any rights or obligations herein except in the case of a merger or the sale of all or substantially all of Your assets to another entity: (i) This Agreement shall be binding upon and shall inure to the benefit of the parties, their successors and assigns; (j) Neither party shall be in default or be liable for any delay, failure in performance (excepting the obligation to pay), or interruption of service resulting directly or indirectly from any cause beyond its reasonable control, and; (k) If any dispute arises under this Agreement, the prevailing party shall be reimbursed by the other party for any and all legal fees and costs associated therewith.

IF YOU ACCEPT the terms of this Agreement, you are agreeing to the following statement: I acknowledge and understand that by ACCEPTING the terms of this Agreement, I am agreeing to be bound by the terms, conditions, and limitations of this
Agreement. 

IF YOU DO NOT ACCEPT the terms of this Agreement, you are agreeing to the following statement: I acknowledge and understand that by refusing to accept these terms, I have rejected this License Agreement and therefore have no legal right to install,
use, or copy the Licensed Software.

The End.";





